<script>
    const student={name: 'Eva', things:'books, skiing, hiking, programming, harp, peace'};
  </script>

<p>
    My name is {student.name} and these are some of my favorite things: {student.things}. 
</p>
